List Labs
GET
/tenant/{tenant}/lab
const url = 'https://api.exolink.cloud/tenant/example/lab';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/lab \ --header 'Authorization: Bearer <token>'Get list of lab environments
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Responses
Section titled “Responses”List of labs
Media typeapplication/json
Array<object>
Lab environment for testing and development
object
id
Lab ID
integer
tenantId
Tenant ID
integer
displayName
Lab display name
string
version
Lab software version
string
tenantSubscriptionId
Associated subscription ID
integer
health
Lab health status
string
status
Lab status
string
url
Lab access URL
string
createdAt
string format: date-time
updatedAt
string format: date-time
deletedAt
string format: date-time
Example
[ { "status": "READY" }]